Subject: NeWS SIG at SUG

From: Don Hopkins <[email-masked]>
Date: Tue, 1 Dec 87 00:53:47 EST

There's going to be a NeWS Special Interest Group meeting, sponsored by
Unipress Software, at the Sun Users Group conference in San Jose, on
Wednesday, the 9th of December, at 10:00 AM. (Don't know what room yet,
though!) If there's something you'd like to talk about at the NeWS SIG, or
if you have any interesting NeWS demos, or video tapes that you'd like to
show, please RSVP to "[email-masked]", or
myself, and we'll see about getting the appropriate equipment.

	-Don
	([email-masked])